@font-face {
  font-family: "io"; /* Project id 5187718 */
  /* Color fonts */
  src: 
       url('//at.alicdn.com/t/c/font_5187718_goexchgo2v8.woff2?t=1780235500120') format('woff2'),
       url('//at.alicdn.com/t/c/font_5187718_goexchgo2v8.woff?t=1780235500120') format('woff'),
       url('//at.alicdn.com/t/c/font_5187718_goexchgo2v8.ttf?t=1780235500120') format('truetype');
}

.io {
  font-family: "io" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.io-kucun:before {
  content: "\e88f";
}

.io-diming:before {
  content: "\e683";
}

.io-meishi:before {
  content: "\e650";
}

.io-tubiaozhizuomoban_hangli:before {
  content: "\e603";
}

.io-shougong:before {
  content: "\e639";
}

.io-diming1:before {
  content: "\e815";
}

.io-zhanhui:before {
  content: "\e643";
}

.io-jiaoyu1:before {
  content: "\e60d";
}

.io-douyin:before {
  content: "\e60e";
}

.io-lvyouchengshijianzhucity-nongcunfangzihouse:before {
  content: "\e604";
}

.io-weibo:before {
  content: "\e666";
}

.io-gongyuan:before {
  content: "\e61e";
}

.io-tuijian:before {
  content: "\e656";
}

.io-bendifuwu:before {
  content: "\e62c";
}

.io-jiaotongchuhang:before {
  content: "\e605";
}

.io-zhengfujiguan-:before {
  content: "\e779";
}

.io-jiaoyu4:before {
  content: "\e640";
}

.io-lvyou:before {
  content: "\e610";
}

.io-waiguocanting:before {
  content: "\e606";
}

.io-weixin2:before {
  content: "\e608";
}

.io-gongsi1:before {
  content: "\e61f";
}

.io-rencai2:before {
  content: "\e684";
}

.io-rencaiku-gonggongrencaiku:before {
  content: "\e797";
}

.io-xiuxianyeshi:before {
  content: "\e6b8";
}

.io-tui:before {
  content: "\e6de";
}

.io-kucunguanli:before {
  content: "\e67d";
}

.io-bendi:before {
  content: "\e607";
}

.io-zhoubianjishi-zhoubian:before {
  content: "\e834";
}

.io-meituan:before {
  content: "\e64b";
}

.io-a-1688:before {
  content: "\e667";
}

.io-bolanhui:before {
  content: "\e611";
}

.io-shougong1:before {
  content: "\e602";
}

.io-waimaobiaoqian:before {
  content: "\e61b";
}

.io-changyongwangzhan:before {
  content: "\e755";
}

.io-a-huaban1:before {
  content: "\e613";
}

.io-wuliukuaidi4:before {
  content: "\e614";
}

.io-zhoubian1:before {
  content: "\e615";
}

.io-bendi1:before {
  content: "\e6ec";
}

.io-tuijian1:before {
  content: "\e760";
}

.io-waiguocanting1:before {
  content: "\e623";
}

.io-jiaotongchuhang1:before {
  content: "\e772";
}

.io-wuliukuaidi5:before {
  content: "\e624";
}

.io-kuaishou1:before {
  content: "\eb79";
}

.io-meishi6:before {
  content: "\e649";
}

.io-zhoubianyou2:before {
  content: "\e6c0";
}

